{
  "source_id": "zqrb",
  "url": "http://www.zqrb.cn/gscy/gongsi/2022-09-30/A1664541385456.html",
  "url_hash": "ebe1b39628e1c908",
  "title": "青云科技入选“中国信息自主资深/上市的新物种企业名单”",
  "content": "本报记者 李乔宇\n近日，2022世界制造业大会上，“中国信科独角兽及新物种榜单”正式发布。坚持自主研发的青云科技成功入选“中国信息自主资深/上市的新物种企业名单”。据了解，该榜单的最终确认，历经6个月的走访调研、对比分析和模型评价。\n中国信科独角兽及新物种榜单揭示了我国数字经济强劲崛起、信息技术应用创新产业迅猛发展背景下，深耕于信息技术应用创新各个细分赛道的高潜力、高成长、高价值企业群体的格局状况。\n在国内产业数智化大潮如火如荼、不断深入推进的今天，给各大企业搭建起了一个展示信息技术应用创新力量的舞台。作为其中的佼佼者，青云科技与中国云计算市场同步发展，以自研技术实现公有云和私有云的统一架构，实现数据无缝流动，交付一致功能与体验的混合云，成为国内首次将云计算带入到银行业，以及国内首次将公有云引入省级高速公路业务的企业，并于2021年3月登陆上交所科创板，成为“混合云第一股”。\n据悉，未来，青云科技将继续发挥自研优势，强技术、夯实力，再突破、再创新，加速生态建设，与合作伙伴携手共进，持续为用户提供完善的信创解决方案，全力以赴推动中国信息科技创新发展。\n（编辑 田冬 才山丹）",
  "author": "田冬",
  "source_name": null,
  "publish_time": "2026-04-10T00:00:00",
  "publish_time_raw": "2026-04-10",
  "extracted_at": "2026-06-22T08:09:22.781702",
  "images": [],
  "word_count": 430
}